.title-terms {
    padding: 0rem 1.5rem 1.5rem;
}

.title-terms h3 {
    color: #FF0003;
    font-weight: bold;
}

.style-link {
    text-decoration: underline;
    color: #333;
}

a.style-link:hover {
    color: #333;
}

.pd-col {
    padding: 1.5rem 1.5rem 1.5rem;
}

table.table-historial-pagos thead th {
    border-bottom: 0px;
    background-color: #EEEEEE;
    text-align: center;
}

.content-responsive {
    height: 100%;
    width: 100%;
    display: table;
}

.img-questions {
    width: 10%;
    text-align: center;
    display: inline-block;
}

.d-flex {
    display: flex;
}

.panel-group.first-accordion {
    border: 1px solid #dedede;
    border-radius: 4px;
    padding-bottom: 1rem;
}

.first-accordion .panel.principal-panel {
    border-bottom: 1px solid #dedede !important;
}

.panel.principal-panel {
    padding: 1rem 2rem 0rem 2rem;
}

.second-accordion .panel.panel-default {
    border-bottom: 1px solid #000 !important;
    padding: 1rem;
}

.panel-group.first-accordion,
.panel.principal-panel .panel-body .panel-group.second-accordion {
    margin-bottom: 0px;
}

.second-accordion .panel-collapse {
    border-bottom: 0px;
}

.panel-group.first-accordion .panel {
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-group.first-accordion .panel.panel-default {
    border-color: transparent;
}

.panel-group.second-accordion .panel-body {
    padding-bottom: 0px;
    font-size: 1.2rem;
}

.panel-info-terms::after {
    content: "\f107";
    font-size: 2.5em;
    position: absolute;
    color: #1097AE;
    font-family: "FontAwesome";
    font-weight: normal;
    right: 19rem;
    margin-top: .5rem;
}

.panel-info-terms[aria-expanded="true"]::after {
    content: "\f106";
}

.panel-info-subterms::after {
    content: "\f067";
    font-size: 1.35em;
    position: absolute;
    color: #1097AE;
    font-family: "FontAwesome";
    font-weight: normal;
    right: 19rem;
}

.pd-col .table-responsive {
    height: 450px !important;
    overflow-y: scroll !important;
}


/*.table-responsive {
    border: 0 !important;
}*/

.panel-info-subterms[aria-expanded="true"]::after {
    content: "\f068";
}

@media only screen and (min-width: 320px) {
    .panel-group.second-accordion .panel.panel-default {
        padding-left: 0rem;
        padding-right: 2rem;
    }
    .panel-group.second-accordion .panel.panel-default .panel-title {
        font-size: 14px;
    }
    .table-responsive .table.table-historial-pagos {
        width: 0px;
        max-width: 0px;
        display: block;
    }
}

@media only screen and (min-width: 575px) {
    .content-responsive {
        padding-right: 35px;
        padding-left: 35px;
    }
    .table-responsive .table.table-historial-pagos {
        width: 100%;
        max-width: 100%;
        display: table;
    }
    /*table.table-historial-pagos thead,
    table.table-historial-pagos tbody>tr {
        display: table;
        width: 100% !important;
        table-layout: fixed;
    }
    table.table-historial-pagos tbody {
        display: block;
        width: 100% !important;
        table-layout: fixed;
    }*/
    .panel-group.second-accordion .panel.panel-default {
        padding-left: 1rem;
    }
    .panel-group.second-accordion .panel.panel-default .panel-title {
        font-size: 16px;
    }
}